RubyGems Navigation menu

cookie_alert 0.0.4

Display a visual warning on your site to let visitors know that you use Cookes. Primarily intended for use with the UK Cookie Law

Gemfile
          gem 'cookie_alert', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install cookie_alert
  
  
  
  
  
  
  

Total downloads 2,869

For this version 743

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - July 15, 2013 (12.5 KB)
  2. 0.0.3 - May 8, 2013 (12.5 KB)
  3. 0.0.2 - May 7, 2013 (12.5 KB)
  4. 0.0.1 - May 2, 2013 (12.5 KB)